package com.xhkjedu.sapi.mapper.system;

import com.xhkjedu.base.TkMapper;
import com.xhkjedu.sapi.model.system.TAreazone;

import java.util.List;
import java.util.Map;

public interface AreazoneMapper extends TkMapper<TAreazone> {
    //获取地区列表
    List<Map> listAll();

    //获取地区选择列表
    List<Map> listForSel();

    //修改区域全名称
    void updateAreaAll(Integer areaid, String areaall);
    void updateAreaAll2(Integer areaid, String areaall);
}
